@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../../estilos/fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../../estilos/fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../estilos/fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../estilos/fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../estilos/fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../estilos/fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../../estilos/fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../../estilos/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../estilos/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../estilos/fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../estilos/fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../estilos/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../../estilos/fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../../estilos/fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../estilos/fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../estilos/fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../estilos/fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../estilos/fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/*Reset***************RULES*/
* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #424242 !important;
}

html {
  font-family: 'Roboto';
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  height:100%;
  box-sizing: border-box;
  background: white;
}

    header, main, footer {
      padding-left: 300px;
    }

    @media only screen and (max-width : 992px) {
      header, main, footer {
        padding-left: 0;
      }
    }

body {
}

.handed {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.no-mp {margin: 0 !important; padding: 0 !important;}
.no-m {margin: 0 !important;}
.no-p {padding: 0 !important;}
.no-m-bot {margin-bottom:0px !important}
.no-p-b {padding-bottom:0px !important}
.ten-p-top  {padding-top:10px !important}
.thir-p-top  {padding-top:30px !important}
.fiv-m  {margin:5px !important}
.fiv-p  {padding:5px !important}
.ten-p  {padding:10px !important}
.fiften-p  {padding:15px !important}
.fifty-p-top  {padding-top:50px !important}
.full-w {width: 100% !important;}
.full-h {height: 100% !important;}
.height-750-a {height: 750px !important; overflow: auto !important;}
.height-550-a {height: 550px !important; overflow: auto !important;}
.h-400 {height: 400px !important; max-height: 400px !important;}
.h-180 {height: 180px !important;}
.height-70px {height: 70px !important;}
.p-a {position: absolute !important}
.p-r {position: relative !important}
.zindex-9 {z-index: 9;}
.border-r-5 {border-radius: 5px !important;}
.border-r-10 {border-radius: 10px !important;}
.border-black-one {border: 1px solid black !important;}
.border-black-two {border: 2px solid black !important;}
.border-grey-one {border: 1px solid #eeeeee !important;}
.border-grey-two {border: 1px solid #e0e0e0 !important;}
.font-12 {font-size: 12px !important;}
.font-small {font-size: .7rem !important;}
.font-medium {font-size: .8rem !important;}
.font-one {font-size: 1rem !important;}
.font-two {font-size: 2rem !important;}
.font-fiv {font-size: 5rem !important;}
.font-thi {font-size: 13rem !important;}
.text-shadow {text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.4);}
.insetShadow {
  -webkit-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  -moz-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
}
.collection-item:hover {
  background-color: #ededed !important;
}

/*MENU DROPDOWN*/
.li-drop {
  position: relative;
}

.drop-ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 1s ease;
  display: none;
  z-index: 999;
}

.li-drop:hover > .drop-ul,
.drop-ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  width: 240px;
}

.drop-ul li {
  clear: both;
  width: 100%;
}

.drop-ul li a{
  clear: both;
  padding: 0 10px !important;
  width: 100%;
  font-size: 12px !important;
}

/*HEADER BACKGROUND*/
.header-background {
  background: url(../img/bg.png) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*APIBOX*/
#apiBox {
  position: absolute;
  right: 10px;
  width: 600px;
  height: 500px;
  overflow: auto;
  display: block;
  padding: 1rem;
  background-color: #fafafa;
} #apiBox span {
  display: block;
  width: 100%;
  height: 20px;
  padding: 2px 5px;
  font-size: .8rem;
  color: #424242;
} #apiBox i {
  position: absolute;
  top: -15px;
  right: 5px;
  color: #424242;
}

/*SEARCH BOX*/
.search-wrapper {
  position: relative !important;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}

.search-wrapper .material-icons {
  position: absolute !important;
  right: 10px !important;
  top: 19px !important;
}

.search-wrapper input {
  width: calc(100% - 40px) !important;
  padding: 5px 20px !important;
  border-bottom: 0 !important;
  font-weight: bolder;
  color: #7b7b7b;
}

.search-wrapper input:focus {
  box-shadow: 0 0px 0 0 #fff !important;
}

/*SEARCH RESULTS*/
.omniSearch {
  text-transform: lowercase !important;
}
#results-container {
  position: relative;
  top: 90px;
  left: 305px;
  z-index: 999;
  width: calc(100vw - 350px);
}
#results-container::before {
  display: block;
  position: absolute;
  left: -20px;
  top: 5px;
  content: " ";
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-right: 20px solid #e0e0e0;
}

#results h6 {
  padding: 4px 10px !important;
}

#results h6:hover{
  cursor: pointer !important;
  background-color: #e0e0e0;
}

/*TITLES Y BULLETS*/
.admin-title {
  display: inline-block !important;
  float: left !important;
  font-size: 1.5rem !important;
  font-weight: lighter !important;
  padding: 5px 10px !important;
  margin: 0 10px !important;
  border-right: 1px solid #ffb300 !important;
}

.admin-bullets {
  display: inline-block !important;
  float: left !important;
  font-size: 1.5rem !important;
  font-weight: lighter !important;
  padding: 5px 0px !important;
  margin: 0 0px !important;
}

.title-bullets {
  display: inline-block !important;
  font-size: 1rem !important;
  font-weight: bolder !important;
  color: white;
  padding: 5px 10px !important;
  margin: 0 5px !important;
  border: 1px solid #b0bec5 !important;
}

.title-bullets:nth-of-type(2) {
  border: 1px solid #ff8f00 !important;
}

/*MODEL SECTION*/
.adm-model-img {
  height: 30px !important;
}

/*SERVICELIST*/
#serviceList {
  height: 250px !important;
  overflow-y: auto !important;
}
.serviceElement {
  display: block;
  float: left;
  padding: 10px 0;
  width: 100%;
}
.serviceElement:nth-of-type(2n) {
  background-color: #ededed;
}
.dropdown-content li {
  min-height: 30px !important;
  max-height: 30px !important;
}
.dropdown-content li > span {
  padding: 0 16px !important;
}
[type="checkbox"] + span:not(.lever) {
  font-size: .8rem !important;
}
[type="radio"]:not(:checked) + span {
  font-size: .8rem !important;
}
[type="radio"]:checked + span::after {
  background-color: #fff !important;
}
[type="radio"]:checked + span::after {
  border: 2px solid #fff !important;
}

.li-collection-adm {
  min-height: 40px !important;
  max-height: 40px !important;
}
.li-collection-adm img {
  width: auto !important;
  height: 25px !important;
  margin-right: 5px !important;
}
.equipoSearch {
  padding-left: 15px !important;
}
.equipoCollection {
  position: relative;
  max-height: 320px !important;
  overflow-y: auto !important;
}
.toggleCheck {
  position: absolute !important;
  right: 10px;
  top: 10px;
}
.cancelCheck {
  position: absolute !important;
  right: 35px;
  top: 10px;
}
.su-hidden {
  display: none !important;
}

.unlock-row {
  background-color: rgba(0,0,0,0.5) !important;
  border-radius: 5px !important;
  padding: 10px !important;
  cursor: pointer !important;
} .unlock-row::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f09c"; color: white;
  }.unlock-row > div {display: none !important;}

/*TEXT EDITOR*/
.text-editor {
  margin: 10px !important;
  padding: 15px !important;
  cursor: text !important;
   -webkit-user-select: text !important; /* Safari 3.1+ */
  -moz-user-select: text !important; /* Firefox 2+ */
  -ms-user-select: text !important; /* IE 10+ */
  user-select: text !important; /* Standard syntax */
}

/*FRONT ICONS*/
.icon-phone {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
}

.icon-big {
  width: 100px !important;
  height: 100px !important;
}

.phone-touch {
  background: url(icons/svg/048-touch-screen.svg) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.phone-sms {
  background: url(icons/svg/002-message.svg) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.phone-shake {
  background: url(icons/svg/047-smartphone-5.svg) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*DASHBOARD*/
.dashboard-graph {
  position: relative;
  height: 400px;
}

/*DATATABLES FIX*/
.dataTables_length select {
  display: block !important;
}

.dt-button {
  display: inline-block !important;
  margin: 0 .5rem !important;
  padding: 1rem 2rem !important;
  border: none !important;
  background-color: grey !important;
  background-image: none !important;
  box-shadow: none !important;
  color: #fff !important;
  vertical-align: middle !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  line-height: normal !important;
  cursor: pointer !important;
  transition: background-color .4s ease !important;
}

.paginate_button.current {
  background: none !important;
}

.paginate_button:hover {
  background: none !important;
  background-color: grey !important;
}

/*BORDERS*/
.border-f {
  border: 1px solid #e0e0e0 !important;
}

.border-t {
  border-top: 1px solid #e0e0e0 !important;
}

.border-b {
  border-bottom: 1px solid #e0e0e0 !important;
}

.border-l {
  border-left: 1px solid #e0e0e0 !important;
}

.border-r {
  border-radius: 5px !important;
}

.border-r1 {
  border-right: 1px solid #e0e0e0 !important;
}

.border-r2 {
  border-radius: 5px 5px 0 0 !important;
}

.border-white {
  border-color: white !important;
}

.border-blue {
  border-color: #42A5F5 !important;
}

.border-orange {
  border-color: #ffa726 !important;
}

table.dataTable tbody td {
  padding: 4px 10px !important;
  font-weight: 300 !important;
}

/*ABSOLUTE ICONS SERVICE SELECTOR LABEL AND PRICE*/
.icon-right-price {
  top: 2px;
  right: 2px;
}
.icon-right-tag {
  top: 2px;
  right: 25px;
}
.clickDel {
  top: 2px;
  right: -20px;
}
.icon-right-price:hover, .icon-right-tag:hover {
  color: grey !important;
}
.clickDel:hover {
  color: red !important;
}
.labelInput {
  position: absolute !important;
  top: 0px !important;
  right: 40px !important;
  width: 100px !important;
  background: white !important;
  height: 20px !important;
}

/*TOOLTIP>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*http://jsfiddle.net/greypants/zgCb7/>>>>>>*/
/*Modificado para usarse en i no en div/>>>>*/

.wrapper {
  cursor: help;
  position: relative;
  text-align: center;
  -webkit-transform: translateZ(0);
  /* webkit flicker fix */
  -webkit-font-smoothing: antialiased;
  /* webkit text rendering fix */
}

.wrapper .tooltip {
  display: block;
  position: fixed;
  right: 10px;
  top: 100px;
  margin-bottom: 15px;
  padding: 15px;
  min-height: 250px;
  width: 200px;
  font-size: .9rem;
  font-weight: lighter;
  text-align: right;
  color: #3f3f3f;
  background-color: #ededed;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.wrapper .tooltip:before {
  bottom: -20px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}

/* CSS Triangles - see Trevor's post */
.wrapper .tooltip:after {
  border-width: 10px 17.3px 10px 0;
  border-color: #ededed;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 15%;
  margin-left: -13px;
  position: absolute;
  width: 0;
}

.wrapper:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}


/* IE can just show/hide with no transition */
.lte8 .wrapper .tooltip {
  display: none;
}

.lte8 .wrapper:hover .tooltip {
  display: block;
}

/*EFFECT*/
.hidden {
  opacity: 0;
}

.fadeIn {
  animation: fadein 0.5s;
  -moz-animation: fadein 0.5s; /* Firefox */
  -webkit-animation: fadein 0.5s; /* Safari and Chrome */
  -o-animation: fadein 0.5s; /* Opera */
}

@keyframes fadein {
  from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

/*FADEOUT*/
.fadeOut {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.2s, opacity 0.2s linear;
  -moz-transition: visibility 0s 0.2s, opacity 0.2s linear;
  -webkit-transition: visibility 0s 0.2s, opacity 0.2s linear;
  -o-transition: visibility 0s 0.2s, opacity 0.2s linear;
  display: none;
}

/**SECCION DE LOGUIN**/
#loginDiv {
  position: relative;
  margin-bottom: 0 !important;
  z-index: 999;
}

.fullWrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  z-index: 999;
}

.loguinWrapper {
  position: absolute;
  top: 65px;
  z-index: 999;
}

.close-login {
  position: relative;
  margin: 5px;
  padding: 5px;
  background-color: #E0480B;
  color: white;
  border-radius: 50%;
  z-index: 9999;
}

.tingle-modal {
  overflow-y: auto !important;
}
